.icon-gbz-logo {
	background-image: url('png/gbz-logo.png');
	background-repeat: no-repeat;
}
.icon-verge-logo {
	background-image: url('png/verge-logo.png');
	background-repeat: no-repeat;
} 
.icon-greenbiz-logo-404 {
	background-image: url('png/greenbiz-logo-404.png');
	background-repeat: no-repeat;
}

